DeadDrop - Feature #39
Feature # 35 (Closed): Replace scAPI with localLib

Add Simplecryt 4 Windows
08/08/2023 11:51 PM - Sancho Fock

Status: Closed
Priority: Normal
Assignee: Sancho Fock
Category: Client Win

Target version: 0.4.x

Start date:
Due date:

% Done:

Estimated time:

08/14/2023
08/15/2023
100%

16:00 hours

Description

CmdLine Klassen um consolenausgabe erweitern
und diese dann im Client nutzen.

Related issues:
Precedes Feature #40: include simplecryt.jar for Android
Follows Feature #38: Add crypted Key Support to scAPI

Closed 08/16/2023
Closed 08/11/2023

10/02/2023
08/11/2023

History

#1 - 08/08/2023 11:54 PM - Sancho Fock

- Target version changed from 0.3.0 to 0.4.x

#2 - 08/08/2023 11:56 PM - Sancho Fock

- Precedes Feature #40: include simplecryt.jar for Android added

#3 - 08/08/2023 11:57 PM - Sancho Fock
- Due date set to 08/14/2023
- Start date changed from 08/11/2023 to 08/14/2023

- Follows Feature #38: Add crypted Key Support to scAPI added

#4 - 08/08/2023 11:58 PM - Sancho Fock
- Due date changed from 08/14/2023 to 08/15/2023
- Start date changed from 08/14/2023 to 08/15/2023

#5 - 08/08/2023 11:59 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/21/2023

#6 - 08/10/2023 12:43 PM - Sancho Fock
- Due date changed from 08/21/2023 to 08/18/2023
- Start date changed from 08/15/2023 to 08/14/2023

#7 - 08/10/2023 12:47 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/17/2023
- Status changed from New to In Progress

- % Done changed from 0 to 10

#8 - 08/11/2023 12:11 AM - Sancho Fock
- Category set to Client Win
- % Done changed from 10 to 60

#9 - 08/11/2023 02:03 PM - Sancho Fock
- % Done changed from 60 to 80

03/14/2025

1/2




#10 - 08/11/2023 02:03 PM - Sancho Fock
- % Done changed from 80 to 70

#11 - 08/15/2023 11:44 AM - Sancho Fock
- % Done changed from 70 to 90

#12 - 08/15/2023 02:02 PM - Sancho Fock
- Due date changed from 08/17/2023 to 08/15/2023
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

03/14/2025
